Jump to content

VTC.World does not support game versions 1.38. xxx

This announcement is no longer active

Valeant

🇷🇺
В настоящее время VTC.World не поддерживает версии игр 1.38.ххх и соответственно новую версию мультиплеера TruckersMP. В связи с этим были отключены все мероприятия до обновления VTCW-клиента. Мы обязательно сообщим вам, когда все работы будут завершены и мы обновим VTCW-клиент. Приносим извинения за доставленные неудобства.

🇺🇸

Currently VTC.World does not support game versions 1.38. xxx and, accordingly, the new version of TruckersMP multiplayer. In this regard, all events were disabled until the VTCW client update. We will let you know when all the work is completed and we will update the VTCW client. We apologize for any inconvenience caused.

Если Вам нравится наша работа и вы хотели бы помочь в развитии проекта, поддержке серверов, сайта, оплате лицензий и домена, пожалуйста, внесите пожертвование.
Ваша поддержка помогает развивать проект.




×